Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0579

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2004-0579
Last Modified 10 Sep 2008 03:26:52
Published 06 Aug 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0579

Summary

Format string vulnerability in super before 3.23 allows local users to execute arbitrary code as root.

Vulnerable Systems

Operating System

  • Debian Linux 3.0

Application

  • William Deich Super 3.12

  • William Deich Super 3.16

  • William Deich Super 3.17

  • William Deich Super 3.18

  • William Deich Super 3.19


References

DEBIAN - DSA-522

XF - super-format-string(16458)


Last Updated: 27 May 2016 10:38:39